.feature-box {
    background: rgba($color-white, .8);
    padding: 2.5rem;
    border-radius: .3rem;
    box-shadow: 0 2.5rem 4rem rgba($color-grey, .8);
    text-align: center;
    font-size: 1.2rem;
    
    &:hover {
        transform: translateY(-1.43rem) scale(1.1);
        transition: transform .3s;
    }
    &__icon {
        font-size: 6rem;
        background-image: linear-gradient(to right, $primary-color-light, $primary-color-dark);
        -webkit-background-clip: text;
        color: transparent;
        margin-bottom: .5rem;
    }
    
}